﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{760D5C17-339C-424C-B720-521213C98243}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Administration\Core\Core.csproj", "{677EC577-37D6-408A-8C07-5AAAEB079987}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Administration", "Administration", "{20E1F906-76AA-4479-9FA6-05BE133E9C33}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Administration\Infrastructure\Infrastructure.csproj", "{76BA4256-96AA-4BFF-A82B-9F384EFFB33B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "Administration\UnitTests\UnitTests.csproj", "{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hubs", "Streaming\Hubs\Hubs.csproj", "{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Streaming", "Streaming", "{944A2425-9618-4A9A-A4EE-B40192FAD66B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "Streaming\UnitTests\UnitTests.csproj", "{DDBE8B3B-9522-45AE-BA4F-67003EB45904}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{760D5C17-339C-424C-B720-521213C98243}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{760D5C17-339C-424C-B720-521213C98243}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{760D5C17-339C-424C-B720-521213C98243}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{760D5C17-339C-424C-B720-521213C98243}.Release|Any CPU.Build.0 = Release|Any CPU
		{677EC577-37D6-408A-8C07-5AAAEB079987}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{677EC577-37D6-408A-8C07-5AAAEB079987}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{677EC577-37D6-408A-8C07-5AAAEB079987}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{677EC577-37D6-408A-8C07-5AAAEB079987}.Release|Any CPU.Build.0 = Release|Any CPU
		{76BA4256-96AA-4BFF-A82B-9F384EFFB33B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76BA4256-96AA-4BFF-A82B-9F384EFFB33B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76BA4256-96AA-4BFF-A82B-9F384EFFB33B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76BA4256-96AA-4BFF-A82B-9F384EFFB33B}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDBE8B3B-9522-45AE-BA4F-67003EB45904}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDBE8B3B-9522-45AE-BA4F-67003EB45904}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDBE8B3B-9522-45AE-BA4F-67003EB45904}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDBE8B3B-9522-45AE-BA4F-67003EB45904}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{677EC577-37D6-408A-8C07-5AAAEB079987} = {20E1F906-76AA-4479-9FA6-05BE133E9C33}
		{76BA4256-96AA-4BFF-A82B-9F384EFFB33B} = {20E1F906-76AA-4479-9FA6-05BE133E9C33}
		{CEB26DDF-9FF5-4C27-BF3A-BE4F6ED863A6} = {20E1F906-76AA-4479-9FA6-05BE133E9C33}
		{9C571898-CA97-4FCF-9E5B-B7D60FA9ACD7} = {944A2425-9618-4A9A-A4EE-B40192FAD66B}
		{DDBE8B3B-9522-45AE-BA4F-67003EB45904} = {944A2425-9618-4A9A-A4EE-B40192FAD66B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {406AB64D-30AC-486E-8040-6EAD929E97D2}
	EndGlobalSection
EndGlobal
